.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 709.6819237057441px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -72px;
	margin-bottom: -207px;
}

#pu70
{
	width: 0.01px;
	left: -100px;
	position: relative;
}

#u70
{
	z-index: 3;
	width: 1160px;
	padding-bottom: 24px;
	margin-right: -10000px;
}

#u5619-4
{
	z-index: 87;
	width: 69px;
	min-height: 17px;
	margin-right: -10000px;
	margin-top: 31px;
	left: 853px;
}

#u5619-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 31px -10000px 0px 0px;
}

#u1834-4
{
	z-index: 59;
	width: 69px;
	min-height: 17px;
	margin-right: -10000px;
	margin-top: 31px;
	left: 934px;
}

#u5619-4.MuseLinkActive,#u1834-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 31px -10000px 0px 0px;
}

#u1834-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 31px -10000px 0px 0px;
}

#u1833-4
{
	z-index: 55;
	width: 69px;
	min-height: 17px;
	margin-right: -10000px;
	margin-top: 31px;
	left: 1015px;
}

#u1834-4.MuseLinkActive,#u1833-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 31px -10000px 0px 0px;
}

#u1833-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 31px -10000px 0px 0px;
}

#u940-3
{
	z-index: 91;
	width: 5px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 892px;
}

#u1117-3
{
	z-index: 179;
	width: 5px;
	margin-right: -10000px;
	margin-top: 61px;
	left: 1183px;
}

#u89
{
	z-index: 2;
	width: 236px;
	height: 673px;
	top: 0px;
	left: 50%;
	margin-left: -480px;
}

#u942
{
	z-index: 48;
	width: 233px;
	margin-left: 2px;
}

#pmenuu90
{
	width: 0.01px;
	margin-left: 17px;
	margin-top: 22px;
	position: relative;
}

#menuu90
{
	z-index: 9;
	width: 185px;
	padding: 4px;
	margin-right: -10000px;
}

#u1843
{
	width: 185px;
}

#u1844
{
	width: 185px;
	min-height: 52px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u1844:hover
{
	width: 185px;
	min-height: 52px;
	margin: 0px -10000px 0px 0px;
}

#u1844:active
{
	width: 185px;
	min-height: 52px;
	margin: 0px -10000px 0px 0px;
}

#u1846-4
{
	width: 169px;
	min-height: 22px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
	padding: 15px 2px 15px 10px;
}

#u1844:hover #u1846-4
{
	padding-top: 15px;
	padding-bottom: 15px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u1844:active #u1846-4
{
	padding-top: 15px;
	padding-bottom: 15px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u1851
{
	width: 185px;
	min-height: 52px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u1844.MuseMenuActive,#u1851:hover
{
	width: 185px;
	min-height: 52px;
	margin: 0px -10000px 0px 0px;
}

#u1851:active
{
	width: 185px;
	min-height: 52px;
	margin: 0px -10000px 0px 0px;
}

#u1852-4
{
	width: 169px;
	min-height: 22px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
	padding: 15px 2px 15px 10px;
}

#u1844.MuseMenuActive #u1846-4,#u1851:hover #u1852-4
{
	padding-top: 15px;
	padding-bottom: 15px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u1851:active #u1852-4
{
	padding-top: 15px;
	padding-bottom: 15px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u1858
{
	width: 185px;
	min-height: 52px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u1851.MuseMenuActive,#u1858:hover
{
	width: 185px;
	min-height: 52px;
	margin: 0px -10000px 0px 0px;
}

#u1858:active
{
	width: 185px;
	min-height: 52px;
	margin: 0px -10000px 0px 0px;
}

#u1859-4
{
	width: 169px;
	min-height: 22px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
	padding: 15px 2px 15px 10px;
}

#u1851.MuseMenuActive #u1852-4,#u1858:hover #u1859-4
{
	padding-top: 15px;
	padding-bottom: 15px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u1858:active #u1859-4
{
	padding-top: 15px;
	padding-bottom: 15px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u1850,#u1857,#u1864
{
	width: 185px;
	margin-top: 1px;
}

#u1867
{
	width: 185px;
	min-height: 52px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u1858.MuseMenuActive,#u1867:hover
{
	width: 185px;
	min-height: 52px;
	margin: 0px -10000px 0px 0px;
}

#u1867:active
{
	width: 185px;
	min-height: 52px;
	margin: 0px -10000px 0px 0px;
}

#u1867.MuseMenuActive
{
	width: 185px;
	min-height: 52px;
	margin: 0px -10000px 0px 0px;
}

#u1868-4
{
	width: 169px;
	min-height: 22px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
	padding: 15px 2px 15px 10px;
}

#u1858.MuseMenuActive #u1859-4,#u1867:hover #u1868-4
{
	padding-top: 15px;
	padding-bottom: 15px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u1867:active #u1868-4
{
	padding-top: 15px;
	padding-bottom: 15px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u1867.MuseMenuActive #u1868-4
{
	padding-top: 15px;
	padding-bottom: 15px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u969-3
{
	z-index: 50;
	width: 9px;
	min-height: 22px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 30px;
}

#u983
{
	z-index: 178;
	width: 682px;
	height: 205px;
	border-color: #7F7F7F;
	background-color: #FFFFFF;
	-moz-border-radius: 6px 6px 0px 0px ;
	-webkit-border-radius: 6px 6px 0px 0px ;
	-khtml-border-radius: 6px 6px 0px 0px ;
	border-radius: 6px 6px 0px 0px ;
	position: relative;
	margin-right: -10000px;
	margin-top: 45px;
	left: 256px;
}

#pu126-14
{
	width: 0.01px;
	margin-left: 22px;
	margin-top: 43px;
	position: relative;
}

#u126-14
{
	z-index: 34;
	width: 193px;
	min-height: 100px;
	margin-right: -10000px;
}

#pamphletu4854
{
	z-index: 98;
	width: 0.01px;
	height: 547px;
	padding-bottom: 95px;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
	left: 263px;
}

#u4857
{
	z-index: 99;
	width: 691px;
	position: relative;
	margin-right: -10000px;
}

#u5235
{
	position: absolute;
	width: 32px;
	height: 11px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	top: 631px;
	left: 401px;
}

.ie #u5235
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u5241
{
	position: absolute;
	width: 221px;
	border-style: none;
	border-color: transparent;
	top: 141px;
	left: 235px;
	background: transparent url("../images/es%20explorer.jpg") no-repeat center center;
	background-size: contain !important;
}

#pu5281
{
	z-index: 102;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u5281
{
	z-index: 0;
	width: 221px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#u5241:hover #u5281
{
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	margin: 0px;
}

#pu5283
{
	width: 0.01px;
	position: relative;
	left: 86px;
	padding-top: 39px;
	z-index: 2;
	padding-bottom: 35px;
}

#u5283
{
	z-index: 103;
	width: 50px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	position: relative;
	margin-right: -10000px;
}

#u5241:hover #u5283
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin: 0px -10000px 0px 0px;
}

#u5243
{
	position: absolute;
	width: 221px;
	border-style: none;
	border-color: transparent;
	top: 141px;
	left: 470px;
	background: transparent url("../images/es%20chr-2.jpg") no-repeat center center;
	background-size: contain !important;
}

#pu5282
{
	z-index: 106;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u5282
{
	z-index: 0;
	width: 221px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#u5243:hover #u5282
{
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	margin: 0px;
}

#pu5286
{
	width: 0.01px;
	position: relative;
	left: 85px;
	padding-top: 39px;
	z-index: 2;
	padding-bottom: 35px;
}

#u5286
{
	z-index: 107;
	width: 50px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	position: relative;
	margin-right: -10000px;
}

#u5243:hover #u5286
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin: 0px -10000px 0px 0px;
}

#u5736
{
	position: absolute;
	width: 221px;
	border-style: none;
	border-color: transparent;
	top: 141px;
	background: transparent url("../images/es%20kas-tc_1.jpg") no-repeat center center;
	background-size: contain !important;
}

#pu5742
{
	z-index: 110;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u5742
{
	z-index: 0;
	width: 221px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#u5736:hover #u5742
{
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	margin: 0px;
}

#pu5257
{
	width: 0.01px;
	position: relative;
	left: 83px;
	padding-top: 42px;
	z-index: 2;
	padding-bottom: 32px;
}

#u5257
{
	z-index: 111;
	width: 50px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	position: relative;
	margin-right: -10000px;
}

#u5736:hover #u5257
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin: 0px -10000px 0px 0px;
}

#u4866
{
	position: absolute;
	width: 221px;
	border-style: none;
	border-color: transparent;
	top: 281px;
	left: 235px;
	background: transparent url("../images/bobinador%203d2.jpg") no-repeat center center;
	background-size: contain !important;
}

#pu4869
{
	z-index: 114;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u4869
{
	z-index: 0;
	width: 221px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#u4866:hover #u4869
{
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	margin: 0px;
}

#pu5743
{
	width: 0.01px;
	position: relative;
	left: 86px;
	padding-top: 37px;
	z-index: 2;
	padding-bottom: 37px;
}

#u5743
{
	z-index: 115;
	width: 50px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	position: relative;
	margin-right: -10000px;
}

#u4866:hover #u5743
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin: 0px -10000px 0px 0px;
}

#u4874
{
	position: absolute;
	width: 221px;
	border-style: none;
	border-color: transparent;
	top: 281px;
	background: transparent url("../images/montaje%20extrusora%2090%20baja2.jpg") no-repeat center center;
	background-size: contain !important;
}

#pu4875
{
	z-index: 118;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u4875
{
	z-index: 0;
	width: 221px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#u4874:hover #u4875
{
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	margin: 0px;
}

#u4867
{
	z-index: 119;
	width: 50px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	position: relative;
	margin-right: -10000px;
}

#u4874:hover #u4867
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin: 0px -10000px 0px 0px;
}

#u4870
{
	position: absolute;
	width: 221px;
	border-style: none;
	border-color: transparent;
	top: 281px;
	left: 470px;
	background: transparent url("../images/bancada%20baup%20lateral.jpg") no-repeat center center;
	background-size: contain !important;
}

#pu4873
{
	z-index: 122;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u4873
{
	z-index: 0;
	width: 221px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#u4870:hover #u4873
{
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	margin: 0px;
}

#u4871
{
	z-index: 123;
	width: 50px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	position: relative;
	margin-right: -10000px;
}

#u4870:hover #u4871
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin: 0px -10000px 0px 0px;
}

#u4858
{
	position: absolute;
	width: 221px;
	border-style: none;
	border-color: transparent;
	top: 422px;
	background: transparent url("../images/zona%20abrir%20film%20bobinador%20autom%c3%a1tico.jpg") no-repeat center center;
	background-size: contain !important;
}

#pu4859
{
	z-index: 126;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u4859
{
	z-index: 0;
	width: 221px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#u4858:hover #u4859
{
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	margin: 0px;
}

#u4860
{
	z-index: 127;
	width: 50px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	position: relative;
	margin-right: -10000px;
}

#u4858:hover #u4860
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin: 0px -10000px 0px 0px;
}

#u4862
{
	position: absolute;
	width: 221px;
	border-style: none;
	border-color: transparent;
	top: 422px;
	left: 235px;
	background: transparent url("../images/es%20grmt.jpg") no-repeat center center;
	background-size: contain !important;
}

#pu4865
{
	z-index: 130;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u4865
{
	z-index: 0;
	width: 221px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#u4862:hover #u4865
{
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	margin: 0px;
}

#u4863
{
	z-index: 131;
	width: 50px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	position: relative;
	margin-right: -10000px;
}

#u4862:hover #u4863
{
	background-color: transparent;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin: 0px -10000px 0px 0px;
}

#u4862.PamphletThumbSelected #u4863
{
	background-color: #FFFDFD;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	margin: 0px -10000px 0px 0px;
}

#u5752
{
	position: absolute;
	width: 221px;
	border-style: none;
	border-color: transparent;
	top: 1px;
	background: transparent url("../images/bobdoble.jpg") no-repeat center center;
	background-size: contain !important;
}

#pu5758
{
	z-index: 134;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u5758
{
	z-index: 0;
	width: 221px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#u5752:hover #u5758
{
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	margin: 0px;
}

#pu4867,#pu4871,#pu4876
{
	width: 0.01px;
	position: relative;
	left: 85px;
	padding-top: 37px;
	z-index: 2;
	padding-bottom: 37px;
}

#u4876
{
	z-index: 135;
	width: 50px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	position: relative;
	margin-right: -10000px;
}

#u5752:hover #u4876
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin: 0px -10000px 0px 0px;
}

#u5212
{
	position: absolute;
	width: 221px;
	border-style: none;
	border-color: transparent;
	top: 422px;
	left: 470px;
	background: transparent url("../images/photo%202-hdr.jpg") no-repeat center center;
	background-size: contain !important;
}

#pu5230
{
	z-index: 138;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u5230
{
	z-index: 0;
	width: 221px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#u5212:hover #u5230
{
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	margin: 0px;
}

#u5231
{
	z-index: 139;
	width: 50px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	position: relative;
	margin-right: -10000px;
}

#u5212:hover #u5231
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin: 0px -10000px 0px 0px;
}

#u5771
{
	position: absolute;
	width: 221px;
	border-style: none;
	border-color: transparent;
	left: 235px;
	background: transparent url("../images/bob%20simple.jpg") no-repeat center center;
	background-size: contain !important;
}

#pu5791
{
	z-index: 142;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u5791
{
	z-index: 0;
	width: 221px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#u5771:hover #u5791
{
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	margin: 0px;
}

#pu5812
{
	width: 0.01px;
	position: relative;
	left: 86px;
	padding-top: 36px;
	z-index: 2;
	padding-bottom: 38px;
}

#u5812
{
	z-index: 143;
	width: 50px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	position: relative;
	margin-right: -10000px;
}

#u5771:hover #u5812
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin: 0px -10000px 0px 0px;
}

#u5777
{
	position: absolute;
	width: 221px;
	border-style: none;
	border-color: transparent;
	padding-bottom: 1px;
	left: 470px;
	background: transparent url("../images/extrusoras.jpg") no-repeat center center;
	background-size: contain !important;
}

#pu5805
{
	z-index: 146;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u5805
{
	z-index: 0;
	width: 221px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#u5777:hover #u5805
{
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	margin: 0px;
}

#u5241.PamphletThumbSelected #u5281,#u5243.PamphletThumbSelected #u5282,#u5736.PamphletThumbSelected #u5742,#u4866.PamphletThumbSelected #u4869,#u4874.PamphletThumbSelected #u4875,#u4870.PamphletThumbSelected #u4873,#u4858.PamphletThumbSelected #u4859,#u4862.PamphletThumbSelected #u4865,#u5752.PamphletThumbSelected #u5758,#u5212.PamphletThumbSelected #u5230,#u5771.PamphletThumbSelected #u5791,#u5777.PamphletThumbSelected #u5805
{
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	margin: 0px;
}

#pu4860,#pu4863,#pu5231,#pu5815
{
	width: 0.01px;
	position: relative;
	left: 85px;
	padding-top: 36px;
	z-index: 2;
	padding-bottom: 38px;
}

#u5815
{
	z-index: 147;
	width: 50px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	position: relative;
	margin-right: -10000px;
}

#u5777:hover #u5815
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin: 0px -10000px 0px 0px;
}

#u5241.PamphletThumbSelected #u5283,#u5243.PamphletThumbSelected #u5286,#u5736.PamphletThumbSelected #u5257,#u4866.PamphletThumbSelected #u5743,#u4874.PamphletThumbSelected #u4867,#u4870.PamphletThumbSelected #u4871,#u4858.PamphletThumbSelected #u4860,#u5752.PamphletThumbSelected #u4876,#u5212.PamphletThumbSelected #u5231,#u5771.PamphletThumbSelected #u5812,#u5777.PamphletThumbSelected #u5815
{
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	margin: 0px -10000px 0px 0px;
}

#u4885
{
	position: absolute;
	width: 957px;
	border-style: none;
	border-color: transparent;
	background-color: #191919;
	background-color: rgba(0, 0, 0, 0.9);
	padding-bottom: 44px;
	top: 69px;
	left: 806px;
	-pie-background: rgba(0, 0, 0, 0.9);
}

#u4885popup
{
	z-index: 149;
}

#u5234
{
	z-index: 150;
	width: 913px;
	height: 519px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
	background: #000000 url("../images/extru.jpg") no-repeat center center;
	background-size: contain !important;
}

#u5240
{
	z-index: 151;
	width: 913px;
	height: 519px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
	background: #FFFFFF url("../images/explorer.jpg") no-repeat left top;
	background-size: contain !important;
}

#u5242
{
	z-index: 152;
	width: 913px;
	height: 519px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
	background: #FFFFFF url("../images/chr_es-2.jpg") no-repeat left top;
	background-size: contain !important;
}

#u5741
{
	z-index: 153;
	width: 913px;
	height: 519px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
	background: #FFFFFF url("../images/kas-tc_es-1.jpg") no-repeat left top;
	background-size: contain !important;
}

#u4892
{
	z-index: 154;
	width: 913px;
	height: 519px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
	background: #FFFFFF url("../images/bobinador%203d.jpg") no-repeat center center;
	background-size: contain !important;
}

#u4894
{
	z-index: 155;
	width: 913px;
	height: 519px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
	background: #FFFFFF url("../images/montaje%20extrusora%2090%20baja.jpg") no-repeat center center;
}

#u4886
{
	z-index: 156;
	width: 913px;
	height: 519px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
	background: #FFFFFF url("../images/bancada%20baup%20lateral2.jpg") no-repeat left top;
	background-size: contain !important;
}

#u4888
{
	z-index: 157;
	width: 913px;
	height: 519px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
	background: #2B2B2B url("../images/zona%20abrir%20film%20bobinador%20autom%c3%a1tico-u4888-fr.png") no-repeat center center;
	background-color: rgba(0, 0, 0, 0.83);
	background-size: contain !important;
}

#u4890
{
	z-index: 158;
	width: 913px;
	height: 519px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
	background: #2B2B2B url("../images/img_1588-u4890-fr.png") no-repeat center center;
	background-color: rgba(0, 0, 0, 0.83);
	background-size: contain !important;
}

#u5757
{
	z-index: 159;
	width: 913px;
	height: 519px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
	background: #2B2B2B url("../images/bobdoble-u5757-fr.png") no-repeat center center;
	background-color: rgba(0, 0, 0, 0.83);
	background-size: contain !important;
}

#u5211
{
	z-index: 160;
	width: 913px;
	height: 519px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
	background: #2B2B2B url("../images/002-u5211-fr.png") no-repeat center center;
	background-color: rgba(0, 0, 0, 0.83);
	background-size: contain !important;
}

#u5776
{
	z-index: 161;
	width: 913px;
	height: 519px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
	background: #2B2B2B url("../images/403958_4359940798147_1804095268_n-u5776-fr.png") no-repeat center center;
	background-color: rgba(0, 0, 0, 0.83);
	background-size: contain !important;
}

#u5778
{
	z-index: 162;
	width: 913px;
	height: 519px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
	background: #2B2B2B url("../images/178303_4335722672709_836017855_o-u5778-fr.png") no-repeat center center;
	background-color: rgba(0, 0, 0, 0.83);
	background-size: contain !important;
}

#u4896
{
	position: absolute;
	width: 34px;
	border-width: 1px;
	border-style: solid;
	border-color: #DEDEDE;
	background-color: #8FAF94;
	padding-bottom: 159px;
	top: 141px;
	left: 771px;
}

#u4896:hover
{
	border-color: #999999;
	background-color: #E8D386;
	width: 34px;
	min-height: 0px;
	margin: 0px;
}

#u4897-4
{
	z-index: 164;
	width: 20px;
	min-height: 50px;
	text-align: center;
	font-size: 36px;
	line-height: 1.4;
	color: #000000;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 189px;
	left: 4px;
}

#u4855
{
	position: absolute;
	width: 30px;
	border-style: none;
	border-color: transparent;
	background-color: #8FAF94;
	padding-bottom: 159px;
	top: 141px;
	left: 1762px;
}

#u4855:hover
{
	background-color: #E8D386;
	margin: 0px;
}

#u4856-4
{
	z-index: 169;
	width: 20px;
	min-height: 50px;
	text-align: center;
	font-size: 36px;
	line-height: 1.4;
	color: #000000;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 190px;
	left: 5px;
}

#u4883
{
	position: absolute;
	width: 30px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	padding-bottom: 2px;
	top: 69px;
	left: 1732px;
}

#u4883:hover
{
	border-color: #6B6B6B;
	background-color: #999999;
	margin: 0px;
}

#u4883:active
{
	border-color: #6B6B6B;
	background-color: #6B6B6B;
	margin: 0px;
}

#u4884-4
{
	z-index: 174;
	width: 20px;
	min-height: 23px;
	text-align: center;
	line-height: 0.64;
	color: #FA6900;
	font-size: 36px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 5px;
}

.PamphletWidget .ThumbGroup .Thumb, .PamphletNextButton, .PamphletPrevButton, .PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u1875-6
{
	z-index: 63;
	width: 171px;
	min-height: 20px;
	margin-left: 28px;
	top: -573px;
	margin-bottom: -23px;
}

#u1875-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px 0px -23px 28px;
}

#u1875-6:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px 0px -23px 28px;
}

#u1875-6.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px 0px -23px 28px;
}

#u1876-4
{
	z-index: 69;
	width: 180px;
	min-height: 18px;
}

#u4963
{
	z-index: 94;
	width: 164px;
	margin-left: 32px;
	top: -533px;
	margin-bottom: -41px;
}

#u4963_img
{
	padding-bottom: 1px;
}

#u4973
{
	z-index: 96;
	width: 137px;
	margin-left: 46px;
	top: -479px;
	margin-bottom: -56px;
}

#pu69
{
	width: 0.01px;
	left: -100px;
	margin-top: 13px;
	position: relative;
}

#u69
{
	z-index: 4;
	width: 1160px;
	padding-bottom: 0px;
	margin-right: -10000px;
}

#u70_align_to_page,#u69_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#u69_position_content
{
	margin-top: 22px;
	margin-bottom: 16px;
}

#pu720-4
{
	width: 0.01px;
	left: 159px;
	position: relative;
}

#u720-4
{
	z-index: 5;
	width: 99px;
	min-height: 15px;
	margin-right: -10000px;
	margin-top: 46px;
}

#u720-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 46px -10000px 0px 0px;
}

#u3351-4
{
	z-index: 78;
	width: 212px;
	min-height: 15px;
	margin-right: -10000px;
	margin-top: 46px;
	left: 354px;
}

#u720-4.MuseLinkActive,#u3351-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 46px -10000px 0px 0px;
}

#u3351-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 46px -10000px 0px 0px;
}

#u1805
{
	z-index: 54;
	width: 60px;
	height: 58px;
	margin-right: -10000px;
	left: 795px;
}

#u1804
{
	z-index: 53;
	width: 60px;
	height: 58px;
	margin-right: -10000px;
	left: 880px;
}

#u1805:hover,#u1804:hover
{
	margin: 0px -10000px 0px 0px;
}

#u3348-4
{
	z-index: 74;
	width: 99px;
	min-height: 15px;
	left: 990px;
	margin-top: 45px;
}

#u3348-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 45px 0px 0px;
}

#u3348-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 45px 0px 0px;
}

#u5412-4
{
	z-index: 83;
	width: 1155px;
	min-height: 21px;
	left: 14px;
	margin-top: 9px;
}

#u3365
{
	z-index: 82;
	width: 300px;
	min-height: 38px;
	margin-right: -10000px;
	margin-top: 93px;
	left: 954px;
}

body
{
	padding-top: 72px;
	padding-bottom: 135px;
}

#page .verticalspacer
{
	clear: both;
}

